# Asterisk Project : Asterisk 13 ManagerAction_PresenceState

Created by wikibot on Aug 08, 2014

# PresenceState

### Synopsis

Check Presence State

### Description

Report the presence state for the given presence provider.

Will return a `Presence State` message. The response will include the presence state and, if set, a presence subtype and custom message.

### Syntax

    Action: PresenceState
    ActionID: <value>
    Provider: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Provider` - Presence Provider to check the state of

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538